From ab4aead2430c9b6daa05936b8eb5a64059492d22 Mon Sep 17 00:00:00 2001
From: Charalampos Stratakis <cstratak@redhat.com>
Date: Fri, 13 May 2022 18:03:41 +0200
Subject: [PATCH] Fix the tests with flask 2.1.2

---
 tests/test_api.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- flask-restful.orig/tests/test_api.py
+++ flask-restful/tests/test_api.py
@@ -965,7 +965,7 @@
         app = app.test_client()
         resp = app.get('/api')
         self.assertEqual(resp.status_code, 302)
-        self.assertEqual(resp.headers['Location'], 'http://localhost/')
+        self.assertEqual(resp.headers['Location'], '/')
 
     def test_json_float_marshalled(self):
         app = Flask(__name__)
